Vulnerabilities in Pipeline: Groovy -